Subject: bug#55082: emacs-28.1-installer.exe not signed by Phillip Lord

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Apr 2022 20:34:56 +0200

Corwin Brust <[email-masked]> writes:

> I'm not sure I know where these sources are; if I can figure it out
> I'll prepare a patch but feel free to have a swing at it if you are so
> inclined.

It's in the CVS repo for the web pages.  I can update them (if you don't
have cvs installed) -- here's the current text, what should it be
updated to?

------------

                    <p>The Windows binaries are signed by Phillip
                      Lord <code>8E64 B119 FE4B AC58 C767 D5EC E095 C1A6 3FB1 EAD2</code>.</p>

                    <p>MSYS2 users can install Emacs (64bits build) with the following:</p>

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no